\documentclass{standalone}
\usepackage{chemfig}
\begin{document}
\setchemfig{scheme debug=false, arrow coeff=0.5, atom sep=2em}

\chemfig{HC~C-CH(-[2]CH_2-CH_3)-CH(-[6]CH_2-CH_2-CH_3)-C~CH}

\end{document}
